prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/usr/pkg/lib
includedir=${prefix}/include

Name: gnuradio-fec
Description: GNU Radio's FEC signal processing blocks
Requires: gnuradio-runtime
Version: 3.10.12
Libs: -L${libdir} -lgnuradio-fec
Cflags: -I${includedir}
